Subject: [os2genau_digest] No. 1885
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 19 Nov 2009 00:00:14 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 18 November 2009
 Number  1885
**************************************************

Subjects for today
 
1  Re:  Warpstock Europe conference : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 18 Nov 2009 03:16:19 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Warpstock Europe conference

Hi all,

Ed Durrant, (still in Europe) has asked me to post the following report 
on his experience at Warpstock Europe 2009, on his behalf, as his 
"travelling" e-mail address doesn't allow him to do so.

Hi,

   I have just left Warpstock Europe 2009 in Stralsund, Germany and I 
had a great time there meeting people I have "talked" to via the various 
forums and news lists over several years.
   I believe there were between 60 and 65 attendees plus some with family
members with them.

   The event and the event hotel are in a re-training facility for people
who have had an illness or accident meaning that they can no longer do 
their normal jobs and need re-training.

   It is a very welcoming environment and both the conference rooms that 
we used and the hotels were of the highest quality. The hotel "rooms" 
were more like apartments. Lunch and some evening meals were also 
catered for the event and they were very tasty as well.

   Despite the weather, there were tours and walks on the first day 
which enabled everyone to meet up before the lectures started.

   There were three streams of lectures on the first couple of days (one 
being a workshop on legal aspects of Internet programming), the other 
two streams - that ran for three days, repeated presentations so that 
one could see all of the presentatons on one day or another.

   Lectures covered all facets of eCS software. Drivers, Programming, 
utilities, virtualisation and future applications that are coming. The 
most interest was of course around when eCS 2.0 GA will be released. 
Mensys explained the resons for the delays and at the same time 
apologised for the delays and committed to have eCS 2.0 GA (English)
out before the end of the year. There will also be an affiliates 
program, where should someone go to buy eCS via an advertisement on your 
website or blog you will receive a payment. Details of how to apply for 
this (initially there will be a limit of 50) will be published in the
next few days.
   Some program development even took place around some USB presentation 
pointer device support "in the back room" for one attendee with a 
particular problem.

Being the 10th. Warpstock Europe, one attendee (a local baker) baked a 
cake and presented it to all attendees (it was very tasty). There was 
alot of community help for one another which is very nice to see.

All attendees received a coffee mug with the logos of all earlier 
WarpStock Europe events on it as well as a blank pre-labelled printed 
DVD-disc to download the presentations, pictures and webcast streams 
onto later in the month (they were unable to complete these disks mainly
because I had not completed all of the presentation recordings in time). 
T-Shirts with the WSe 2009 logo on them were also on display and orders 
were taken for the relevant sizes and quantities required by the attendees.

All in All - it was a very well organised and very enjoyable event that 
was over too soon.

Several peoples stayed on after the event to visit Stralsund, the Island 
of Rugen and other interesting areas nearby as a holiday.

Cheers/2

Ed.
--------------------

Regards,
Mike
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===